.debug * {outline: 1px solid red;}

.frame-type-html{
  padding: 0 !important;
}

.bs-popover-auto[data-popper-placement^=right]>.popover-arrow::before,
.bs-popover-end>.popover-arrow::before {
    left: 0;
    border-width: .5rem .5rem .5rem 0;
    border-right-color: rgba(0, 0, 0, .25);
}
.bs-popover-auto[data-popper-placement^=bottom]>.popover-arrow::before,
.bs-popover-bottom>.popover-arrow::before {
    top: 0;
    border-width: 0 .5rem .5rem .5rem;
    border-bottom-color: rgba(0, 0, 0, .25);
}
.bs-popover-auto[data-popper-placement^=top]>.popover-arrow::before,
.bs-popover-top>.popover-arrow::before {
    bottom: 0;
    border-width: .5rem .5rem 0;
    border-top-color: rgba(0, 0, 0, .25);
}
.popover .popover-arrow::after, .popover .popover-arrow::before {
    position: absolute;
    display: block;
    content: "";
    border-color: transparent;
    border-style: solid;
}
.bs-popover-bottom>.popover-arrow::after {
    top: 1px;
    border-width: 0 .5rem .5rem .5rem;
    border-bottom-color: #368d48;
}
.bs-popover-start>.popover-arrow::after {
    right: 1px;
    border-width: .5rem 0 .5rem .5rem;
    border-left-color: #368d48;
}
.bs-popover-top>.popover-arrow::after {
    bottom: 1px;
    border-width: .5rem .5rem 0;
    border-top-color: #368d48;
}
.bs-popover-end>.popover-arrow::after {
    left: 1px;
    border-width: .5rem .5rem .5rem 0;
    border-right-color: #368d48;
}
.bs-popover-end>.popover-arrow {
    left: calc(-.5rem - 1px);
    width: .5rem;
    height: 1rem;
    display: block;
}
.bs-popover-bottom>.popover-arrow {
    top: calc(-.5rem - 1px);
}
.bs-popover-top>.popover-arrow {
    bottom: calc(-.5rem - 1px);
}


.eammag .waconlinkfooter {
    margin-left: 0;
}

@media (min-width: 768px) {
    body .body-bg.eammag h2 {
        line-height: 40px;
    }
}

.captionleft figure .caption{
text-align:left;
}

.captioncenter figure .caption{
text-align:center;
}

body .eammag .mitte-box h3{
  color:#fff;
  font-family: Ubuntu;
  font-weight: normal;
  font-size: 24px;
  line-height: 32px;  
}

.invers .media-list .media a {
    color: #ffffff;
}

.mittebanner{
  cursor: pointer;
}

.mittebanner .mitte-box{
    background-image: none;
    box-shadow: none;
    padding: 40px 0 !important;
}

.mittebanner .col2 img{
    padding: 40px;
    max-width: 300px;
}

.mittebanner .jarallax-container:after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right,rgba(25,135,50,0.9),rgba(100,175,45,0.9));
}

.mittebanner .frame-type-html{
  display: flex;
  justify-content: center;
  padding-bottom: 40px !important;
}

.mittebanner .frame-type-html a{
  width: fit-content;
}

.mittebanner:hover .frame-type-html a{
  text-decoration: underline;
}

.aktions_infos > img{    
  margin-top: 2em;
}


.swapheadlines header{
    display: flex;
    flex-direction: column-reverse;
}

.teasergrid.teasertext-links-unten .content_wrapper{
	position: absolute;
    left: 40px;
    bottom: 40px;
    top: inherit;
    right: 40px;
    transform: inherit;
    max-width: 600px;
}

.teasertext-weiss p,
.teasertext-weiss header h1,
.teasertext-weiss header h2,
.teasertext-weiss header h3,
.teasertext-weiss header h4,
.teasertext-weiss header h5,
.teasertext-weiss header h6{
    color: #fff;
}

.teasergrid.teaserverlauf .overlay_wrapper {
    background: linear-gradient(to top,#000000,#00000000);
}


body.viewXS #c16515{
  display: none;
}

#c13896 .doppelbox .text_wrapper {
    padding-left: 20px;
    background-image: linear-gradient(to right,#ffffff,#ffffff);
}


.praemientabheader{
  background-color:#fff;
}
.praemientabheader header{
  padding-top: 20px;
}
.praemientab > .outercontainer{
  background-color: transparent !important;
}
  .praemientab > .outercontainer{
    background: linear-gradient(180deg, rgba(255,255,255,1) 0px, rgba(255,255,255,1) 92px,rgba(240,240,240,1) 92px, 
    rgba(211,211,211,1) 100%);
  }

.main-section .praemientab .machbarTab.breakpoint-4 .r-tabs-nav {
border-bottom: none;
}

  .praemientab .r-tabs-tab .glyphicon{
    padding-top: 50px;
    display: inline-block;
  }
  .praemientab .r-tabs-tab .glyphicon:before{
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 40px;
    width: 40px;
    line-height: 40px;
    position: absolute;
    top: 10px;
    left: calc(50% - 20px);
    color: #a4a4a4;
  }
  .praemientab .r-tabs-tab.active .glyphicon:before{
    color: #198732;
  }
  .praemientab .r-tabs-tab:nth-child(1) .glyphicon:before{
        content: "\e95c";
  }
  .praemientab .r-tabs-tab:nth-child(2) .glyphicon:before{
        content: "\e95b";
  }
  .praemientab .r-tabs-tab:nth-child(3) .glyphicon:before{
        content: "\e95d";
  }


@media only screen and (max-width: 480px) {
  .main-section .praemientab .machbarTab.breakpoint-4 .r-tabs-tab .r-tabs-anchor {
      padding: 23px 13px 10px 13px;
  }
body .frame-layout-140 .praemientab .row .column {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

}

@media (min-width: 768px){
.bericht #naviHolder .navbar-toggle{
display: none;
}
}

#c8737 .radiobox{
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom:1px solid grey;
}

.nobigimage img{
max-width:150px !important;
left:0 !important;
}


#c8737 .radiobox > .control-label:after{
content: "Bitte wählen Sie eine Antwort aus:";
display: block;
font-size: 16px;
color: #333;
font-weight: normal;
margin-top: 16px;
}

@media (min-width: 768px){
body .eammag .lh64 h1 {
    line-height: 64px;
}
}

.preisdetail-overlay-content .campaignoption{
display: none;
}

body .main-section .r-tabs-accordion-title + .r-tabs-accordion-title{
display: none !important;
}

@media only screen and (min-width: 768px) {
  .gruener-header #content .headerwrapper {
    background-color: rgb(25, 135, 50);
  }

  .gruener-header #content .headerwrapper .smileoverlay .st0{
    fill: rgb(25, 135, 50)
  }
  .meinzuhause .frame-type-image{
    float: left;
    margin-right: 20px;
    
  }
  .meinzuhause .frame-type-image .imageWrapper{
     margin-bottom: 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
.meinzuhause{
text-align: center;
}
  .meinzuhause .frame-type-image{
    float: none;
    margin-right: 0px;
  }
}

.covid-19 {

    background-image: linear-gradient(to bottom, #eee, #fafafa);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3);
    border-radius:5px;
    padding: 20px;
    
    
    

}

  .gruener-header .overlaymask path{
    fill: rgb(240,240,240)
  }

.gewinnspiel .radiobox >label{
font-family: Signika;
    font-size: 32px;
    line-height: 32px;
color: #198732;
}

@media only screen and (min-width: 1200px){
.bigimage{
  overflow: hidden;
  min-height: 540px;
}
.bigimage .col1 img{
    width: calc(100% + 300px);
    position: absolute;
    left: -320px;
    max-width: inherit;
}
.bigimage .col2 img{
    width: calc(100% + 300px);
    position: absolute;
    right: -320px;
    max-width: inherit;
}
.bigimg img{
    width: calc(100% + 300px);
    position: absolute;
    left: -320px;
    max-width: inherit;
}
.bigimage .caption{
    padding: 0.5rem;
    background: white;
    position: absolute;
    left: 40px;
}
}

@media only screen and (max-width: 767px){
  .bghidemobil .outercontainer{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .bghidemobil .jarallax-container{
    display: none;
  }
}


body .eammag div.form-group.radiobox input[type="radio"]{
   background-color: transparent;
   border: none;
}

body .eammag .normallineheight h2,
body .eammag .normallineheight h3{
   line-height: 1em;
}

#exitIntentPopup .overlay_wrapper .overlay_content h2{
    font-size: 32px;
    line-height: 46px;
}

#eMagGewinnspiel202001 .radiobox label.control-label{
    color: #961e82;
}

#c7698 h1{
    margin-top: -70px;
}

@media only screen and (max-width: 767px){
#c7698 h1 {
    margin-top: -80px;
    line-height: 140px;
}
}

@media only screen and (max-width: 480px){
#c7698 h1{
    margin-top: 0px;
    line-height: 36px;
}
}
.tabellenkopf{
background: #f2f2f2;
    padding: 5px;
}

#eamWarranty.csssized{
width: 100%;
height:2080px;
}

@media only screen and (min-width: 1200px){
#eamWarranty.csssized{
height:1800px;
}
}

.vcardcenter .vcard{
text-align: center;
}

.vcardcenter .vcard .imageWrapper{
margin: 0 auto;
}

.eamtemplate_zitat .imageWrapper img,
.vcard .imageWrapper img{
width: 150px;
}



.tx-eam-energiemanager .gridenergiemanager .energiemanager, 
.tx-eam-energiemanager .gridenergiemanager .noresult {
margin-top: 40px;
margin-bottom: 40px;
}

.main-section .breadcrumb-section {
margin-bottom: 40px;
}

.breadcrumb-section .breadcrumb {
padding-left: 0;
}

.tx-machbar-address address {
margin-bottom: 0;
}

.greengradient .outercontainer{
background-image: linear-gradient(to right,#198732,#64af2d)
}

.purplegradient .outercontainer{
background-image: linear-gradient(to right,#961d82,#c73fb8)
}

.umzugsservice .eamtemplate_icontext .iconbox-one-output i:before{
content: "\e925"
}

.umzugsservice .eamtemplate_icontext .iconbox-two-output i:before{
content: "\e953"
}

.umzugsservice .eamtemplate_icontext .iconbox-three-output i:before{
content: "\e93b";
font-size: 32px;
padding: 15px;
}

div.form-group.radiobox{
  margin-bottom:40px;
}

div.form-group.valued.radiobox label, div.form-group.focused.radiobox label {
    margin: 10px 0px;
    display: block;
    position: static;
    font-size: inherit;
    left: auto;
    color: #198732;
}
  
div.form-group.valued.radiobox > label, div.form-group.focused.radiobox > label {
    font-size: 32px;
    line-height: 32px;
}

@media (max-width:768px){
	body #exitIntentPopup .overlay_content {
		width: calc(100% - 20px);
	}
}
